@charset "UTF-8";
/* CSS Document 

@font-face{
     font-family:"nbg";
     src:url("../css/font/NanumBarunGothic.eot");
     src:local(※), url("./css/font/NanumBarunGothic.woff") format("woff");
     src: url('./css/font/NanumBarunGothic.woff') format('woff');
}
@font-face {
     font-family:'NanumBarunGothic';
     src: url('./css/font/NanumBarunGothic.eot');
}
*/

/****** 기본스타일 ******/
html,body {/* height:100%; */}


body {font-family:Roboto, Open Sans, 'NanumGothic', 'nbg', 'Malgun Gothic', Dotum, Arial, Helvetica, sans-serif; font-size:12px; color:#555; line-height:20px; padding:0; margin:0;}

.title {width:100%; margin:35px auto 15px; font-size:18px; font-weight:bold; padding:0;}

a:link { text-decoration:none; }
a:hover { color:#0f58ac; }

h2 { font-size:36px; font-weight:lighter }

img {border:none;}
img a {border:none;}

input[type="text"], input[type="email"], input[type="search"], input[type="password"] {
	-webkit-appearance: none;
	-moz-appearance: none;
}
button {*border: none !important; *border-color: transparent !important}
a, button, input {outline:none !important}

/****** 공통사용 ******/
.clear {clear:both;}		
.float_l {float:left;}
.float_r {float:right; }
.pd10 { padding:10px; }
.pd_t10 { padding-top:10px; }
.pd_b10 { padding-bottom:10px; }
.mg10 { margin:10px; }
.mg_t10 { margin-top:10px; }
.bg_w { background-color:#fff }


/* align */
.valign_07{vertical-align:-.7em}
.valign_06{vertical-align:-.6em}
.valign_05{vertical-align:-.5em}
.valign_04{vertical-align:-.4em}
.valign_03{vertical-align:-.3em}
.valign_02{vertical-align:-.2em}
.valign_01{vertical-align:-.1em}
.valign_00{vertical-align:0}
.valign01{vertical-align:.1em}
.valign02{vertical-align:.2em}
.valign03{vertical-align:.3em}
.valign04{vertical-align:.4em}

/* Font */
.font10{font-size:10px}
.font11{font-size:11px}
.font14{font-size:14px}
.font18{font-size:18px}
.font24{font-size:24px}
.font28{font-size:28px}
.font46{font-size:46px}
.font18_1{font:bold 18px Malgun gothic}
.font46_1{font:bold 46px/100px Verdana}
.font_my{font-family:Myriad Pro}
.font_va{font-family:Verdana}
.font_ta{font-family:tahoma}
.font_do{font-family:'Dotum'}

/* 간격, 폰트 */
.mt5{margin-top:5px}
.mt10{margin-top:10px}
.mt15{margin-top:15px}
.mt20{margin-top:20px}
.mt25{margin-top:25px}
.mt30{margin-top:30px}
.mt35{margin-top:35px}
.mt40{margin-top:40px}
.mt45{margin-top:45px}
.mt50{margin-top:50px}
.mt55{margin-top:55px}
.mt60{margin-top:60px}
.mt75{margin-top:75px}

/* 정렬 */
.taC{text-align:center}
.taR{text-align:right}
.taL{text-align:left;}
.pBox {overflow: hidden;position: relative; width:100%;}
		
/****** 양식 *****
textarea, input, .select_form {font-family:helvetica, geneva, arial, sans-serif; font-size:12px; color:#333;  *vertical-align:middle;
	border-radius:4px; border:1px #cccccc solid;
	padding:7px 5px; margin:0;
	box-shadow:inset 1px 1px 2px rgba(0,0,0,0.05);
	-webkit-box-shadow:inset 1px 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow:inset 1px 1px 2px rgba(0,0,0,0.05);
	
}*/


.select_form {*border:0; }

.select_form {
   	overflow: hidden;
   	background: url(../images/select_arrow.png) no-repeat right #fff;
	margin-right:5px;
	padding:5px;
	z-index:2;
}

.select_form select {
	padding:0; margin:0;
	background: transparent;
   	font-size: 12px;
   	line-height: 1;
   	border: 0;
  	 border-radius: 0;
  	-webkit-appearance: none;
	outline:none;
	z-index:1;
}		

/****** 레이아웃 ******/
.top_wrap { position:relative; width:100%; *width:1240px; height:100px; z-index:9;
	border-bottom:1px #cccccc solid;
	background: #fff;
	
	
}
.top_wrap .topmenu {width:1000px;  margin:auto; *margin-left:20px } 
.top_wrap .topmenu .logo {float:left; width:220px; padding:34px 0 0 0; }
.top_wrap .topmenu .logo a { color:#444; }

.top_wrap .topmenu .smenu {float:right; text-align:right; margin-top:35px; color:#555555; font-size:11px; line-height:14px; font-family:Verdana, Dotum; text-align:center; padding-left:10px;}
.top_wrap .topmenu .smenu a { color:#5a94dc; text-decoration:none;}
.top_wrap .topmenu .smenu a:hover {color:#000; text-decoration:underline}
.top_wrap .topmenu .line {float:right; width:1px; height:15px; background-color:#c9c9c9;  margin-left:3px;}



.top_wrap .topmenu .search_all { float:right; margin-top:35px; }
.top_wrap .topmenu .search_all input { border:none; border-bottom:#CCC solid 1px; width:100px; height:32px; line-height:32px; padding-left:25px; color:#747474; background:url(../images/ico/search.gif) no-repeat 0 10px  }
.top_wrap .topmenu .search_all .btn_search { background-color:#ff9703; width:32px; height:32px; line-height:32px; color:#fff; font-size:12px; border:none; border-radius:16px; padding:0; margin:0;  }


.top_wrap .topmenu .search_all .btn_search:hover,
.top_wrap .topmenu .search_all .btn_search:focus { background-color:#ff6803 }
.top_wrap .topmenu .search_all .btn_search:active { background-color:#824e2b }


/* 상단 메뉴 */
nav {float:left; 
	width:570px; height:75px;
	position:relative;
	margin-top:30px;
}
nav .nav_line {
	width:100%; height:1px;
	position:absolute; left:0;
	background-color:#fff; }
	
nav ul { margin:0; padding:0; list-style:none; }
nav li { float:left; }

nav li a 
{ /*대메뉴*/
	display:inline-block; 
	padding:10px 0 30px 0;
	margin-right:30px;
	text-align:center; font-weight:light; font-size:16px; color:#444444; border-top:#fff solid 2px; text-transform: uppercase; }
nav li a:hover, 
nav li a:active,
nav li a.selected,
nav li a:focus { border-top:#f38400 solid 2px; color:#e87900}	

/*
nav li a:nth-child(5n) { margin-right:0;}*/

	
nav li li a 
{ /*소메뉴*/
	display:inline-block;
	padding:2px 0 3px 0; margin:0 10px;
	font-weight:bold; font-size:12px; color:#fff; border-top:0 }
nav li li a:hover { color:#ffdd1e;  border-top:0 }




nav li ul { /*소메뉴*/	display:none; position:absolute; /* left:0px;*/ top:48px;  background-color:#6d6d6d;  }

nav > ul> li:hover > ul {display:block; display:none;  }




/* 전체메뉴 펼치기 */
.menu_all{display:none; clear:both;position:absolute; top:100px; z-index:100;width:100%;  min-width:1000px; background-color:#4d4d4d; margin:0 auto; padding:10px 0 20px 0; text-align:center}
.menu_all h3 { font-size:26px; color:#CCC; font-weight:300; text-align:left; padding-left:6px; }
.menu_all ul{ display:inline-block; margin:0 auto; padding:0 42px; text-align:center; vertical-align:top}
.menu_all li{ margin:0; text-align:left; }
.menu_all li a { padding:0 7px 3px 7px; font-size:14px;line-height:30px;color:#dedede;text-decoration:none; }
.menu_all li a:hover { background-color:#7b7b7b;color:#FFF; border-radius:20px }


.menu_all_bottom { clear:both; top:100px; z-index:100;width:100%; min-width:1000px; background-color:#4d4d4d;  margin:0 auto; padding:20px 0 30px 0; text-align:center}
.menu_all_bottom h3 { font-size:26px; color:#CCC; font-weight:300; text-align:left; padding-left:6px; }
.menu_all_bottom ul{ display:inline-block; margin:0 auto; padding:0 42px; text-align:center; vertical-align:top}
.menu_all_bottom li{ margin:0; text-align:left; }
.menu_all_bottom li a { padding:0 7px 3px 7px; font-size:14px;line-height:30px;color:#dedede;text-decoration:none; }
.menu_all_bottom li a:hover { background-color:#7b7b7b;color:#FFF; border-radius:20px }


.body_wrap {width:1000px; height:100%; background-color:#f7f7f7; margin:0 auto; min-height:100%; height:auto !important} /* 너비 조정시 보더값 주의! */



#product { display:inline-block; position:relative; width:100%; margin-bottom:20px; text-align:center; }
#product h2 { display:block; font-weight:400; font-size:32px; letter-spacing:-0.02em; }
#product span { float:left; display:inline; padding:0 30px 0 0;   }



#main_notice { display:inline-block; position:relative; width:100%;  padding-top:25px; margin-bottom:40px;text-align:left; }

#main_notice img { margin-right:20px; }


#main_notice .more { display:inherit; margin-top:10px; padding-right:15px; background:url(../images/ico/ico_arrow_next_blue.gif) no-repeat right 4px;  font-size:14px; line-height:14px;  }
#main_notice .more a  { color:#6888cd }


#main_notice font { float:left; display:block; margin-bottom:10px; }
#main_notice .more2  { float:left; display:inherit; font-size:14px; line-height:14px; color:#6888cd; padding-right:15px; background:url(../images/ico/ico_arrow_next_blue.gif) no-repeat right 4px;  }




#main_notice .news {  display:inline-block; width:200px; padding:0; text-align:left; vertical-align:top}

#main_notice .news h2 {  margin-top:15px;  font-weight:200; }


#main_notice .news ul { float:left; padding-top:14px; }
#main_notice .news ul li { float:left; width:100%; font-size:14px; line-height:14px;  list-style:none; padding-bottom:25px; color:#666666 }
#main_notice .news ul li a { float:left; display:inline-block; /*word-break:break-all; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;*/ color:#808080 }
#main_notice .news ul li a:hover { text-decoration:underline; color:#666 }
#main_notice .news ul li span { float:left; width:100%;  display:block; font-size:12px; line-height:14px; color:#999999; margin-top:10px; }



.partner { display:block; position:relative; padding:0 1px; width:980px; height:62x; border-top:#e0e0e0 solid 1px;  border-bottom:#e0e0e0 solid 1px; text-align:left; line-height:60px;}

.partner .left {  position:absolute; margin-left:20px; -webkit-margin-start:20px; z-index:1; margin-top:20px;  }
.partner .right {  position:absolute; margin-left:870px; -webkit-margin-start:880px; z-index:1; margin-top:20px;   }

.banner_wrap2 { position:relative; margin-left:140px; margin-top:-61px; width:810px; overflow:hidden; white-space:nowrap }

























.body_wrap .history { display:block; float:left; width:300px; height:25px; color:#808080; text-align:left; padding:0 0 0 12px; z-index:100; background:url(../images/ico/home.gif) no-repeat 0 5px; font-size:11px; }
.body_wrap .history strong { color:#4d4d4d }
.body_wrap .history span { font-size:10px; color:#808080; padding:0 5px; font-family:Verdana, Geneva, sans-serif }

.body_wrap .data_loading { display:block; float:right; width:500px; height:25px; color:#808080; text-align:right; font-size:11px; }
.body_wrap .data_loading span { padding-left:20px; }
.body_wrap .data_loading strong { color:#4d4d4d; padding-right:8px; }



.body_wrap .contents {float:right; width:99%; background-color:#fff; padding:20px 0 0 30px;  min-height:100%; height:auto !important} /* 너비 조정시 패딩값 주의! */

.body_wrap .contetns .grid1 {width:990px;}

.body_wrap .contents .box_header {width:100%; height:55px;
	background-color:#3b3e40;
	line-height:18px; 
	border:none; 
	color:#fff; 
	font-size:16px;
	background-color:#3b3e40;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	-webkit-box-shadow:0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow:0 5px 10px rgba(0,0,0,0.2);
	box-shadow:0 5px 10px rgba(0,0,0,0.2);
}
.body_wrap .contents .box_header .title {width:40%; margin:10px 30px 0; float:left; font-size:16px; font-family:맑은 고딕; font-weight:bold }
.body_wrap .contents .box_header .button {width:40%; margin:14px 30px 0; float:right; text-align:right;}


.body_wrap .contents .box_header span {font-size:11px; color:#5daced; display:block;}

.body_wrap .contents .box { display:block; float:left; width:100%; background-color:#ffffff; position:relative; margin-top:10px;
padding:10px 0 30px 0; border-top:#e5e5e5 solid 1px }

.box h3 {}
.box h3 span { float:right; font-size:11px; margin-top:-2px;  }
.box h3 span a {  }
.box h3 span img { vertical-align:middle; border:none  }

.body_wrap .contents .box .body {width:95%; margin:auto;}
.body_wrap .contents .box .body .input_box {float:right; text-align:right; position:relative;}
.body_wrap .contents .box .body .input_box div {float:left;}
.body_wrap .contents .box .body .sub_title {width:40%; margin:10px 30px 0 5px; float:left; font-size:14px; font-weight:bold}

.footer {width:100%; margin:0 auto; text-align:center; font-size:11px; line-height:16px; clear:both; border-top:#666 solid 1px; padding-top:20px; padding-bottom:20px; background-color:#4d4d4d; color:#a2a2a2}
.footer .box { display:block; width:1000px; margin:0 auto;  text-align:left;  }
.footer .box img { display:block; float:left; margin:8px 40px 8px 0;}
.footer .box a:link, 
.footer .box a:active, 
.footer .box a:visited {color:#86bfff; text-decoration:none;}
.footer .box a:hover {color:#59b1f3; text-decoration:underline;}





.main_graph .total_data { color:#808080; font-size:11px; line-height:40px;}
.main_graph .total_data font { font-size:16px; font-weight:bold;  margin-left:5px; }

.main_graph .blue  { background-color:#19a0c9 }
.main_graph .red   { background-color:#d2587c }
.main_graph .gray  { background-color:#333333 }
.main_graph .green { background-color:#749119 }

.blue2  { color:#19a0c9 }
.red2  { color:#d2587c }
.gray2  { color:#333333 }
.green2 { color:#749119 }


.main_box { display:inline-block;width:49%; margin:20px 0 30px 0;}
.main_box h3 { margin:0 0 10px 0; padding:0}
.main_box h3 span { float:right; font-size:11px; margin-top:5px; }
.main_box h3 span a {  font-size:11px; margin-top:10px; text-decoration:underline}


.add_text { text-align:right; padding:5px; font-size:11px; color:#a3a3a3; letter-spacing:-0.05em}
.add_text_input { padding:5px; font-size:11px; color:#5a96d5}
.text_cut { display: inline-block; width:250px; color:#000; word-break:break-all; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }




/* 설정 관련 팝업*/ 
.popup_wrap {width:530px; margin:0 auto; padding:0; } /* 너비 조정시 보더값 주의! */

.popup_wrap h3 { color:#FFFFFF; font-size:15px; letter-spacing:-0.05em; margin-top:30px; padding-left:5px }

.popup_wrap table { padding:20px 0; }

.popup_wrap .join  { border:#262626 solid 1px; background-color:#3b3e40; *padding:20px 0; }
.popup_wrap .join th { width:120px; color:#ffffff; text-align:right; border:0; padding-right:10px; }
.popup_wrap .join td { color:#808080; border:0; margin:0; padding:3px 10px}
.popup_wrap .join td input { width:220px }
.popup_wrap .join td textarea {  }


.login_wrap {width:530px; margin:0 auto; padding:0; font-family:Verdana }
.login_wrap .login_tit { text-align:center; padding:180px 0 30px 0; 

color:#333; font-size:28px; font-family:Myriad Pro, Tahoma; font-weight:bold; background-image:url(../images/logo/bi_sm.gif);
	background-size:87px 13px;
	background-repeat:no-repeat;
	background-position:50% 145px;



}
.login_wrap .login_tit span { font-size:18px; font-weight:normal; color:#666}
.login_wrap .login_bottom {text-align:center; margin:30px 0 30px 0; color:#666; font-size:12px; }
.login_wrap .login_bottom strong {  }
.login_wrap .login_bottom a { color:#39F }

.login_wrap .login  { width:420px; border:#e5e5e5 solid 1px; border-radius:10px;  background-color:#fafafa; margin:0 auto;}
.login_wrap .login table { width:320px; padding:20px 0 20px 0; margin:0 auto;}
.login_wrap .login th { color:#ffffff; border:0; }
.login_wrap .login td { color:#ffffff; border:0; margin:0; padding:0}
.login_wrap .login td input { width:220px; color:#999999; padding:6px 10px; border:#d3d3d3 solid 1px; font-family:nanumgothic  }
.login_wrap .login td textarea {  }
.login_wrap .login .save { padding:10px 8px 3px 3px; margin:0; font-weight:normal;  }
.login_wrap .login .save input { width:16px; border:0; padding:0; margin:0 }
.login_wrap .login .save a { color:#999999 }
.login_wrap .login .save a:hover { text-decoration:underline }

.box_w { font-family:helvetica, geneva, arial, sans-serif; font-size:12px; color:#333; background:#FFF;
	border-radius:4px; border:1px #cccccc solid;
	padding:7px 5px; margin:0;
	box-shadow:inset 1px 1px 2px rgba(0,0,0,0.05);
	-webkit-box-shadow:inset 1px 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow:inset 1px 1px 2px rgba(0,0,0,0.05); }
	
.box_w img { vertical-align:middle}

.popup_bottom { text-align:center; margin-top:25px; }
.center_bottom {display:block; text-align:center; margin-top:25px; margin-bottom:25px;  }
.right_bottom {display:block; text-align:right; margin-top:10px; margin-bottom:25px;  }

.footer_popup { width:100%; font-size:10px; line-height:16px; clear:both; color:#777c84; text-align:center; margin-top:25px }


/* 알림 레이어 팝업*/
.layer_popup { position:absolute; left:50%; top:0; margin-top:200px; margin-left:-400px; border:#3b3e40 solid 1px; background-color:#FFF; z-index:100; border-radius: 5px; min-width:400px;}

.layer_popup h3 { display:block; *min-width:400px; background-color:#3b3e40; height:45px; margin:0; padding-left:20px; padding-bottom:4px; font:bold 13px/45px 맑은 고딕; color:#FFF; vertical-align:middle }
.layer_popup h3 span { color:#0b7ac4; font-size:13px; }


.layer_popup p { padding:10px 20px; border:#dddddd solid 1px; background-color:#f5f5f5; margin:20px; color:#333333}

.layer_popup .bottom { text-align:center; margin:0 20px 15px 20px;}

.layer_popup .popup_close {margin:0 20px 15px 20px; padding-bottom:25px; }

.layer_popup .popup_close input { border:0; box-shadow:none; margin-left:0; padding:1px; vertical-align:-0.15em }


.layer_popup ul { width:300px; margin:20px auto; padding:0; }
.layer_popup li { list-style:none; line-height:36px;}
.layer_popup li span { float:left; width:85px;}


/*  사용자 정보 미니 팝업*/
.popup_info { position:absolute; z-index:100; margin-top:-40px; margin-left:-170px; width:140px; font-size:11px; font-family:Verdana, 돋움; padding:10px; border:#999 solid 1px; border-radius:10px;  background-color:#fff}
.popup_info li { float:left; list-style:none; line-height:12px; color:#666  }
.popup_info span { float:left; width:40px; text-align:left;  }


/* 리스트 */
ul {margin:0; padding:0;}
ul.list_1 li {list-style:url(../images/list_1.png);}


.file_box { width:400px; padding:0; margin-right:10px; vertical-align:middle; font-weight:bold }




/* 버튼스타일 */
.btn {
/*font-family:nanumgothic;*/
  display: inline-block;
  *display: inline;
  padding: 4px 10px;
  margin: 0;
  *margin-left:5px;

  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #cccccc;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}

.btn:active,
.btn.active {
  background-color: #cccccc \9;
}


.btn:hover,
.btn:focus {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn.active,
.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}



/*오렌지색*/
.btn_orange{
	color:#fff;
	text-shadow:0 -1px 0 rgba(0,0,0,0.25);
	background-color:#faa732;*background-color:#f89406;
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#fbb450),to(#f89406));
	background-image:-webkit-linear-gradient(top,#fbb450,#f89406);
	background-image:-o-linear-gradient(top,#fbb450,#f89406);
	background-image:linear-gradient(to bottom,#fbb450,#f89406);
	background-image:-moz-linear-gradient(top,#fbb450,#f89406);
	background-repeat:repeat-x;border-color:#f89406 #f89406 #ad6704;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	filter:progid:dximagetransform.microsoft.gradient(startColorstr='#fffbb450',endColorstr='#fff89406',GradientType=0);
	filter:progid:dximagetransform.microsoft.gradient(enabled=false);
}
.btn-orange:hover,.btn-orange:active,.btn-orange.active,.btn-orange.disabled,.btn-orange[disabled]{
	color:#fff;
	background-color:#f89406;
	*background-color:#df8505;
}
.btn-orange:active,.btn-orange.active{background-color:#c67605 \9;}



.btn_blue {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  *background-color: #0373be;
  background-image: -moz-linear-gradient(top, #1f8dd2, #0373be);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1f8dd2), to(#0373be));
  background-image: -webkit-linear-gradient(top, #1f8dd2, #0373be);
  background-image: -o-linear-gradient(top, #1f8dd2, #0373be);
  background-image: linear-gradient(to bottom, #1f8dd2, #0373be);
  background-repeat: repeat-x;
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1f8dd2', endColorstr='#0373be', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn_blue:hover,
.btn_blue:focus,
.btn_blue:active,
.btn_blue.active,
.btn_blue.disabled,
.btn_blue[disabled] {
  color: #ffffff;
  background-color: #006dcc;
  *background-color: #0373be;
}

.btn_blue:active,
.btn_blue.active {
  background-color: #003399 \9;
}



.btn_black {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #4b4f51;
  background-image: -moz-linear-gradient(top, #4b4f51, #414547);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4b4f51), to(#414547));
  background-image: -webkit-linear-gradient(top, #4b4f51, #414547);
  background-image: -o-linear-gradient(top, #4b4f51, #414547);
  background-image: linear-gradient(to bottom, #4b4f51, #414547);
  background-repeat: repeat-x;
  border-color: #333333;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4b4f51', endColorstr='#414547', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn_black:hover,
.btn_black:focus,
.btn_black:active,
.btn_black.active,
.btn_black.disabled,
.btn_black[disabled] {
  color: #ffffff;
  background-color: #313131;
  background-image: -moz-linear-gradient(top, #313131, #313131);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#313131), to(#313131));
  background-image: -webkit-linear-gradient(top, #313131, #313131);
  background-image: -o-linear-gradient(top, #313131, #313131);
  background-image: linear-gradient(to bottom, #313131, #313131);
  background-repeat: repeat-x;
  border-color: #222;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#313131', endColorstr='#313131', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn_black:active,
.btn_black.active {
  background-color: #080808 \9;
}


.btn_red {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #da4f49;
  *background-color: #bd362f;
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  border-color: #bd362f #bd362f #802420;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn_red:hover,
.btn_red:focus,
.btn_red:active,
.btn_red.active,
.btn_red.disabled,
.btn_red[disabled] {
  color: #ffffff;
  background-color: #bd362f;
  *background-color: #a9302a;
}

.btn_red:active,
.btn_red.active {
  background-color: #942a25 \9;
}



.btn_none { 
  display: inline-block;
  *display: inline;
  padding: 4px 10px;
  margin: 0;
  *margin-left:5px;
  font-size: 12px;
  line-height: 16px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #cccccc;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); }



.btn_blue_none { 
  display: inline-block;
  *display: inline;
  padding: 4px 10px;
  margin: 0;
  *margin-left:5px;
  font-size: 12px;
  line-height: 16px;

  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;

  border: 1px solid #cccccc;
  *border: 0;

  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;

  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
		  
  /* 기본 속성값*/

  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  *background-color: #0373be;
  background-image: -moz-linear-gradient(top, #1f8dd2, #0373be);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1f8dd2), to(#0373be));
  background-image: -webkit-linear-gradient(top, #1f8dd2, #0373be);
  background-image: -o-linear-gradient(top, #1f8dd2, #0373be);
  background-image: linear-gradient(to bottom, #1f8dd2, #0373be);
  background-repeat: repeat-x;
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1f8dd2', endColorstr='#0373be', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); }
  
  
.btn_black_none { 
  display: inline-block;
  *display: inline;
  padding: 4px 10px;
  margin: 0;
  *margin-left:5px;
  font-size: 12px;
  line-height: 16px;

  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;

  border: 1px solid #cccccc;
  *border: 0;

  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;

  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
		  
  /* 기본 속성값*/

  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #4b4f51;
  background-image: -moz-linear-gradient(top, #4b4f51, #414547);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4b4f51), to(#414547));
  background-image: -webkit-linear-gradient(top, #4b4f51, #414547);
  background-image: -o-linear-gradient(top, #4b4f51, #414547);
  background-image: linear-gradient(to bottom, #4b4f51, #414547);
  background-repeat: repeat-x;
  border-color: #333333;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4b4f51', endColorstr='#414547', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); }
  
.btn_red_none { 
  display: inline-block;
  *display: inline;
  padding: 4px 10px;
  margin: 0;
  *margin-left:5px;
  font-size: 12px;
  line-height: 16px;

  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;

  border: 1px solid #cccccc;
  *border: 0;

  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;

  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
		  
  /* 기본 속성값*/

  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #da4f49;
  *background-color: #bd362f;
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  
  border-color: #bd362f #bd362f #802420;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);}
  
  
  
.btn_none:hover,
.btn_none:focus,
.btn_none:active,

.btn_red_none:hover,
.btn_red_none:focus,
.btn_red_none:active,

.btn_black_none:hover,
.btn_black_none:focus,
.btn_black_none:active,

.btn_blue_none:hover,
.btn_blue_none:focus,
.btn_blue_none:active {  }



.btn_group {
  position: relative;
  display: inline-block;
  *display: inline;
  margin-left: .3em;
  font-size: 0;
  white-space: nowrap;
  vertical-align: middle;
  *zoom: 1;
}

.btn_group > .btn {
	z-index:1;
  	position: relative;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-left:none;
}

.btn_group > .btn:first-child {
  	z-index:2;
	margin-left: 0; *margin-left: 5px;
	border-radius:3px 0 0 3px;
	-webkit-border-radius:3px 0 0 3px;
	-moz-border-radius:3px 0 0 3px;
	border-left:1px #bfbfbf solid;
}


.btn_group > .btn:last-child {
  	z-index:3;
	border-radius:0 3px 3px 0;
	-webkit-border-radius:0 3px 3px 0;
	-moz-border-radius:0 3px 3px 0;
}


.btn_search { padding:6px 40px; font-weight:bold; *padding:6px 20px;  }
.btn_login { padding:25px 30px; font-weight:bold; border-radius:3px; font-size:16px }




/****** 테이블 ******/
.table {padding:0; margin:0; border-spacing:0; width:100%; 
/*
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px; overflow:hidden;*/
}
.table a:link, 
.table a:active, 
.table a:visited { color:#2e88cc; text-decoration:none;}




.table img { vertical-align:middle}
.table input { vertical-align:middle;}

.table .i_box {border:#c6c6c6 solid 1px;}
.table .i_box:hover { border:1px #09F solid}

.table .c_box {border:#c6c6c6 solid 1px; width:100px; text-align:center;}
.table .c_box:hover { border:1px #09F solid; }

.table .border_l { border-left:1px #ddd solid; text-align:center }
.table .border_r { border-right:1px #ddd solid; text-align:center }

.table th {/*text-shadow: 1px 1px 0 #fff; background-color:#ebf2f6;*/ background-color:#4d4d4d; font-weight:bold; color:#fff; font-weight:bold;}
.table th, 
.table td {vertical-align:middle; padding:5px 10px; border-bottom:1px #ddd solid; /*border-left:1px #ddd solid;*/  text-align:center;}

.table_striped tbody tr:nth-child(2n) td {background-color: #fcfcfc;}
.table_striped tbody tr:nth-child(2n) th {background-color: #fcfcfc;}
.table_striped tbody th:hover {background-color:#000;}

.table_striped2 th { border-right:#c6c6c6 solid 1px;}
.table_striped2 .none { border-right:none }


.total tbody tr:last-child td { 
border-bottom:1px #666 solid; background:#f2f2f2; font-weight:bold; color:#000  }

.table tbody tr:hover td {background-color:#f1f8ff;}
.table tbody tr:last-child td { border-bottom:1px #ddd solid; }
.table tbody th:first-child, .table thead th:first-child { }

.table_w { }
.table_w tr:first-child td { border-top:1px #ddd solid; }
.table_w tr:first-child th { border-top:1px #ddd solid; }
.table_w td { text-align:left}
.table_w th { background-color:#f2f2f2; color:#333 }

.table_w_c {   }
.table_w_c tr:first-child td { border-top:1px #ddd solid; }
.table_w_c tr:first-child th { border-top:1px #ddd solid; }
.table_w_c td { text-align:center}
.table_w_c th { background-color:#f2f2f2; color:#333 }


.table_center {}
.table_center th { text-align:center}
.table_center td { text-align:center}
.table_center a:link  { text-decoration:underline; }

.table_center th a:link  { color:#333; text-decoration:none}
.table_center th a:hover  { color:#333;  text-decoration:underline;  }


.table_search { }
.table_search th {text-align:center; border:0; }
.table_search th, 
.table_search td { padding:10px }

.table_none {  border:1px #ddd solid; border-bottom:0; }
.table_none td { border:none; text-align:left}

.w_100 { display:inline-block; width:100px; }




/* 페이지번호 */
.pager {margin:20px 0; padding:0; text-align:center;}
.pager a {padding:2px 7px; display:inline-block; cursor:pointer; text-align:center; text-decoration:none;
	border:1px #ddd solid; margin-left:-1px; background-color:#fff; color:#666;
}

.pager a:first-child {
	border-radius:3px 0 0 3px;
	-webkit-border-radius:3px 0 0 3px;
	-moz-border-radius:3px 0 0 3px;
}
.pager a:last-child {
	border-radius:0 3px 3px 0;
	-webkit-border-radius:0 3px 3px 0;
	-moz-border-radius:0 3px 3px 0;
}
.pager a:hover, .pager a.active {background-color:#6d6d6d; color:#fff;}



/* 툴팁 */
[data-tip] {
	position:relative;
}
[data-tip]:before { /* CSS삼각형 */
	content:'';
	/* hides the tooltip when not hovered */
	display:none;
	border:4px solid #222;
	/* 4 border technique to create the arrow */
	border-top-color:#222;
	border-right-color:transparent;
	border-bottom-color:transparent;
	border-left-color:transparent;
	position:absolute;
	top:-5px;
	left:10px;
}
[data-tip]:after {
	display:none;
	content:attr(data-tip);
	position:absolute;
	top:-30px;
	left:0px;
	padding:4px 8px;
	background:#222;
	color:#fff;
	z-index:9;
	font-size: 12px;;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow:0 3px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow:0 3px 5px rgba(0,0,0,0.2);
	-moz-box-shadow:0 3px 5px rgba(0,0,0,0.2);
	white-space:nowrap;
	word-wrap:normal;
}
[data-tip]:hover:before,
[data-tip]:hover:after {
	display:block;
}




/* 탭디자인 */
ul.tab_nav {
	width:100%; height:32px; list-style:none;
	margin:0; padding:0;
	border-bottom:1px #ddd solid;
}
ul.tab_nav li {
	height:32px; float:left; position: relative;
	margin:0; padding:0; border-left:1px #fff solid; border-right:1px #fff solid;
	line-height: 32px;
	overflow: hidden;	
}
ul.tab_nav li a {
	display: block; outline: none;
	padding: 0 20px;
	font-size:12px; color:#0088cc; text-decoration: none;
	font-weight:bold
	
	
	
}
ul.tab_nav li a:hover {
	color:#1a5281;
	background-color:#eee;
	border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
}

ul.tab_nav li.active{
	margin:0; padding:0;
	height:32px;
	color:#555; line-height: 31px;
	background-color:#fff;
	border:1px #ddd solid;
	border-bottom:none;
	border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
}
ul.tab_nav li.active a:link{
	color:#555;
}
ul.tab_nav li.active a:hover{
	background-color:#fff;
	border:none;
}

.tab_container {width:100%; margin:20px 0px; padding:0;}




/* 탭디자인 */
ul.tab_nav2 {
	width:100%; height:32px; list-style:none;
	margin:0; padding:0;
	border-bottom:1px #ddd solid;
}
ul.tab_nav2 li {
	height:32px; float:left; position: relative;
	margin:0; padding:0; border-left:1px #fff solid; border-right:1px #fff solid;
	line-height: 32px;
	overflow: hidden;	
}
ul.tab_nav2 li a {
	display: block; outline: none;
	padding: 0 20px;
	font-size:12px; color:#0088cc; text-decoration: none;
	font-weight:bold
}
ul.tab_nav2 li a:hover {
	color:#1a5281;
	background-color:#eee;
	border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
}

ul.tab_nav2 li.active{
	margin:0; padding:0;
	height:32px;
	color:#555; line-height: 31px;
	background-color:#fff;
	border:1px #ddd solid;
	border-bottom:none;
	border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
}
ul.tab_nav2 li.active a:link{
	color:#555;
}
ul.tab_nav2 li.active a:hover{
	background-color:#fff;
	border:none;
}


/* 큰 아이콘 */
.icon_main { background:url(../images/icon_compass.png) no-repeat 20px 23px; padding-left:40px}

.border_none{ border:0; }
.checkbox_border_none { border:none; box-shadow:none }


/* 통계 박스*/
.stats { border:#CCC solid 1px; border-radius:5px; min-height:300px; vertical-align:middle  }


/* 체크 리스트 박스*/
.check_box { position:relative; display:block; width:100%; min-height:250px; height:auto; border-top:#666 solid 1px; }
.check_box ul  { margin:0 5px; padding:0}
.check_box li { /*width:48%; margin-right:2%;*/ font-weight:bold; list-style:none; border-bottom:#CCC solid 1px; padding:2px 0 5px 20px; 
line-height:36px; background:url(../images/list_1.png) no-repeat 5px 15px }
.check_box li button { }

.check_box h4 { line-height:35px; margin:0; border-top:#CCC dashed 1px; }
.check_box table { line-height:18px; margin-bottom:15px; }





/* 툴팁 */ 
a.tooltip {outline:none; }
a.tooltip img { border:0; }
a.tooltip strong {line-height:20px;}
a.tooltip:hover {text-decoration:none;} 
a.tooltip span {
    z-index:10;display:none; padding:10px;
    margin-top:-30px; margin-left:28px;
    line-height:16px;
}
a.tooltip:hover span{
    display:inline; position:absolute; color:#fff; background:#333;}
    
/*CSS3 extras*/
a.tooltip span
{
    border-radius:4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
        
    -moz-box-shadow: 5px 5px 8px #CCC;
    -webkit-box-shadow: 5px 5px 8px #CCC;
    box-shadow: 5px 5px 8px #CCC;
}



/* 세로 Bar 그래프 */
.vGraph{ padding:0 0 40px 0;}
.vGraph ul{ margin:0; padding:20px 35px 0 35px; height:200px; border:1px solid #ddd;  font-size:11px; font-family:Tahoma, Geneva, sans-serif; list-style:none; background-color:#fff}
.vGraph ul:after{ content:""; display:block; clear:both;}
.vGraph li{ float:left; display:inline; width:20px; height:100%; margin:0 9px; position:relative; text-align:center; white-space:nowrap;}
.vGraph .gTerm{ position:relative; display:inline-block; width:100%; height:20px; line-height:20px; margin:0 -100% -20px 0; padding:200px 0 0 0; vertical-align:bottom; color:#767676; font-weight:bold;}
.vGraph .gBar{ position:relative; display:inline-block; width:100%; margin:-1px 0 0 0; border:1px solid #ccc; border-bottom:0; background:#e9e9e9; vertical-align:bottom;}
.vGraph .gBar span{ position:absolute; width:100%; top:-20px; left:0; color:#767676;}

/* Horizontal Bar Graph */
.hGraph ul{ margin:0 50px 0 50px; padding:1px 0 0 0; border:1px solid #ddd; border-top:0; border-right:0; font-size:11px; font-family:Tahoma, Geneva, sans-serif; list-style:none;}
.hGraph li{ position:relative; margin:10px 0; white-space:nowrap; vertical-align:top;}
.hGraph .gTerm{ position:absolute; width:40px; top:0; left:-50px; line-height:20px; text-align:right; color:#767676; font-weight:bold;}
.hGraph .gBar{ position:relative; display:inline-block; height:20px; border:1px solid #ccc; border-left:0; background:#e9e9e9;}
.hGraph .gBar span{ position:absolute; width:40px; line-height:20px; top:0; right:-50px; color:#767676;}



/* 메인 롤링 배너*/
#intro { display:inline-block; position:relative; width:100%; margin:0 auto; border-bottom:#cccccc solid 1px; height:380px; background:url(../img/main/nprotect_nos_banner_bg.png) no-repeat bottom center; background-size:1300px 110px; 
 mix-height:100%; height:auto !important

}

#intro .rolling {display:block;width:1000px; height:100%; margin:0 auto;  }


#intro .main_banner { display:inline-block; position:relative;  text-align:center;  font-family:Roboto   }

#intro .main_banner span { display:block; text-align:left }
#intro .text_sub { font-size:30px; color:#797979; font-weight:300; line-height:36px; padding-top:60px;}
#intro .text_tit { font-size:72px; color:#333333; font-weight:700; line-height:72px; }

#intro .orange { color:#f78f1e }

#intro button { background-color:#f78f1e; border:none; border-radius:22px; line-height:44px; padding:0 50px; font-size:18px; color:#FFF; font-family:Roboto  }

#intro button:hover,
#intro button:focus { background-color:#ff6803 }
#intro button:active { background-color:#824e2b }

.btn_more {  display:block;margin-top:10px;}
.btn_more a { background-color:#f78f1e; padding:3px 10px; color:#fff;}


/* 메인 롤링 배너 2015 */


 
.watch { margin:20px 0; }
.watch_l { display:inline-block; width:410px; vertical-align:top; margin-right:80px }
.watch_r { display:inline-block; width:490px; vertical-align:top; }


.swiper-container { display:none \9; /* IE6, IE7, IE8, IE9 */ }

#maintop { display:none }
#maintop { display:block \9; /* IE6, IE7, IE8, IE9 */ }


#maintop { clear:both; width:100%;  height:auto; margin:0 auto;   border-bottom:#cccccc solid 1px;}

/* 메인 롤링배너*/
.noticeContWrap {  overflow:hidden; position:relative;  border:0;width:1000px; height:450px;  top:0px; margin:0 auto; }

.noticeContUL {width:1000px; overflow:hidden; position:absolute; left:0; top:0; padding:0; margin:0;}
.noticeContUL li { float:left;width:1000px; list-style:none; }


.noticeUL1  { position:absolute; left:50%; margin-left:-30px; margin-top:420px;  padding:0;  z-index:100 }
.noticeUL1  li { float:left; width:18px;  margin:0; padding:0; list-style:none; display:inline; }

.noticeUL1 a { float:left;  width:15px; padding:15px 0 0 0; overflow:hidden; height:0px !important; height/**/:15px; /* IE5 */}
.noticeUL1 a:hover {  opacity:1; filter:alpha(opacity=100);  }
.noticeUL1 a:active  {opacity:1; filter:alpha(opacity=100);  }
.noticeUL1 a.selected { opacity:1; filter:alpha(opacity=100);  }
/* opacity:0.65; filter:alpha(opacity=65); */


.noticeUL1 li.first {width:140px; background:url(../webimage/main/event_btn_01.png) top center no-repeat; }
.noticeUL1 li.secon {width:140px; background:url(../webimage/main/event_btn_02.png) top center no-repeat; }
.noticeUL1 li.third {width:140px; background:url(../webimage/main/event_btn_03.png) top center no-repeat; }
.noticeUL1 li.forth {width:140px; background:url(../webimage/main/event_btn_04.png) top center no-repeat; }
.noticeUL1 li.fifth  {width:140px; background:url(../webimage/main/event_btn_05.png) top center no-repeat; }


.noticeContUL1 { width:2000px; overflow:hidden; position:absolute; left:0; top:0; padding:0; margin:0;}
.noticeContUL1 li { float:left;width:1000px; list-style:none; }



.tab_new {  float:right; position:absolute;height:18px;  z-index:100; right:-100px; margin-top:-30px}
.tab_new li  {float:left; width:100px; padding:3px 0 0 0; line-height:18px; text-align:center; font-size:11px; background-color:#969696; color:#fff; margin-left:1px}
.tab_new li a { background-color:#969696 }
.tab_new li:hover { background-color:#434343 }
